{
  "core": {
    "close": "Cerrar",
    "loading": "Cargando...",
    "in_progress": "En progreso...",
    "yes": "Sí",
    "no": "No",
    "reset": "Reiniciar",
    "ok": "Ok",
    "save": "Guardar",
    "delete": "Borrar",
    "sure": "¿Estás absolutamente seguro?",
    "add": "Agregar",
    "submit": "Enviar",
    "cancel": "Cancelar",
    "got_it": "Entendido",
    "back": "Espalda"
  },
  "nav": {
    "menu": "Menú",
    "sign_out": "Cerrar sesión",
    "sign_in": "Iniciar sesión",
    "write_a_presentation": "Escribe una presentación",
    "ready_to_share": "¿Listo para compartir?",
    "profile": "Perfil",
    "customization": "Personalización",
    "templates": "Plantillas",
    "settings": "Ajustes",
    "dashboard": "Panel"
  },
  "not_found": {
    "title": "Not Found",
    "text": "No pudimos encontrar la página que buscaba. {0}.",
    "action": "Al editor"
  },
  "menu": {
    "dashboard": "Panel",
    "poll": "Encuesta",
    "remote_control": "Control remoto",
    "editor": "Editor",
    "presentations": "Presentaciones",
    "assets": "Depósito",
    "documents": "Documentos"
  },
  "links": {
    "home": "Inicio",
    "discover": "Descubrir",
    "enterprise": "Empresa",
    "about": "Acerca de",
    "team": "Equipo",
    "newsletter": "Boletín de noticias",
    "contact": "Contacto",
    "press": "Prensa",
    "faq": "Preguntas frecuentes",
    "developers": "Desarrolladores",
    "open_source": "Código abierto",
    "services": "Servicios",
    "developer": "Desarrollador",
    "terms": "Términos",
    "terms_of_use": "Terminos de uso",
    "privacy_policy": "Política de privacidad"
  },
  "share": {
    "a_presentation": "Una presentación",
    "a_document": "Un documento",
    "content_by": "{0} por {1} creada con {2}",
    "content_no_author": "{0} creada con {1}",
    "update_share": "Publicar para actualizar la acción",
    "embed": "Incrustar",
    "link": "Compartir enlace"
  },
  "sign_in": {
    "hi": "¡Oh, hola 👋! Me alegro de tenerte.",
    "why": "Inicie sesión para guardar y compartir su contenido en línea.",
    "additionally": "Además, empuje el código fuente de sus diapositivas a los repos con el registro de GitHub {0}.",
    "internet_identity": "Iniciar sesión con Identidad de Internet",
    "why_internet_computer": "Inicie sesión para guardar su presentación en línea en la red blockchain de Internet Computer.",
    "accept_by_continuing": "Al continuar, está indicando que acepta nuestra"
  },
  "settings": {
    "un_publish": "Ten en cuenta que, actualmente, las presentaciones que has compartido no se eliminan automáticamente de Internet. Si quieres dejar de publicarlas, envíanos un mensaje a uno de nuestros canales.",
    "cannot_undone": "Esta acción no se puede deshacer. Esto eliminará permanentemente su usuario.",
    "type_to_confirm": "Por favor, escriba su nombre {0} de usuario para confirmar.",
    "type_ddg_to_confirm": "Por favor, escriba {0} para confirmar.",
    "i_understand": "Comprendo, borre mi usuario",
    "customization": "Personalización",
    "edit_mode": "Modo de edición",
    "properties": "Propiedades",
    "profile": "Perfil",
    "access_settings": "{0} para acceder a tu perfil y configuración.",
    "access_templates": "{0} para usar tus propias plantillas.",
    "access_decks": "{0} para guardar su presentación en línea.",
    "access_docs": "{0} para guardar su documentos en línea.",
    "access_assets": "{0} para acceder a su depositó en línea (imágenes y datos).",
    "info_assets": "Los imágenes y datos que ha utilizado en sus presentaciones y que se han subido a su depositó privado en línea.",
    "profile_note": "Tenga en cuenta que su actualización no tiene ningún efecto sobre el contenido que ya hubiera publicado.",
    "name": "Nombre",
    "email": "Correo electrónico",
    "newsletter": "Enviarme correos electrónicos del boletín",
    "username": "Nombre de usuario",
    "danger_zone": "Zona de peligro",
    "no_way_back": "Una vez que eliminas tu usuario, no hay vuelta atrás. Por favor, asegúrate.",
    "delete_user": "Eliminar mi usuario",
    "profile_picture": "Foto de perfil",
    "profile_picture_tips": "Consejos: la imagen cuadrada es la más adecuada ",
    "summary": "Resumen",
    "bio": "Su breve biografía o cómo se presenta",
    "custom": "Personalizado",
    "custom_url": "Su sitio web o cualquier url (por ejemplo: {0})",
    "logo_address": "Un logotipo para esta dirección personalizada",
    "custom_logo": "Logotipo personalizado",
    "contribute_community": "¿Quieres contribuir a la comunidad? {0} para compartir una plantilla.",
    "contact": "Contactar",
    "add_a_template": "Añadir una plantilla",
    "deactivate_contrast_warning": "Desactive la advertencia de contraste.",
    "contrast_warning": "Advertencia de contraste",
    "contrast_warning_active": "encendido",
    "contrast_warning_inactive": "apagado"
  },
  "dashboard": {
    "welcome": "Bienvenido a DeckDeckGo 👋",
    "your_presentations": "Tus presentaciones",
    "your_documents": "Tus documentos",
    "try": "Puedes probar ahora mismo nuestro editor de diapositivas pero, amablemente, te pediremos que {0} después de tres diapositivas. Creemos que es más seguro así, porque tu contenido se guarda en la nube.",
    "filter": "Filtrar tus presentaciones",
    "no_slides": "Todavía no tienes ninguna diapositiva.",
    "no_docs": "Todavía no tienes ninguna documentos.",
    "sync_slides": "Tus diapositivas se están sincronizando.",
    "sync_docs": "Tus documentos se están sincronizando.",
    "copy": "Copiar presentación",
    "delete": "Eliminar presentación",
    "cannot_undone": "Esta acción no se puede deshacer. Esto eliminará permanentemente su presentación.",
    "understand": "Comprendo, elimina mi presentación",
    "published": "Publicado",
    "edited": "Editado"
  },
  "editor": {
    "loading": "El editor se está cargando ... ",
    "add_slide": "Añadir diapositiva",
    "help": "Ayuda",
    "share": "Compartir",
    "previous": "Anterior",
    "next": "Siguiente",
    "slides": "Diapositivas",
    "slide": "Diapositiva",
    "style": "Estilo",
    "present": "Presente",
    "go_online": "Ir en línea",
    "go_offline": "Desconectarse",
    "more": "Más",
    "exit_fullscreen": "Salir de la pantalla completa",
    "export": "Exportación",
    "delete": "Borrar",
    "notes": "Notas",
    "notes_display": "Sus notas se muestran en el {0}. Se admite Markdown 😉 .",
    "copy": "Copia",
    "format": "Formato",
    "options": "Opciones",
    "transform": "Transformar",
    "add_text": "Añadir un texto",
    "add_shape": "Añadir una forma",
    "add_image": "Añadir una imagen",
    "image": "Imagen",
    "qr_code": "Código QR",
    "chart": "Gráfico",
    "text": "Texto",
    "header_footer": "Cabecera y pie de página",
    "header_footer_sign_in": "¡Oh, hola! Los ajustes de los usuarios son las opciones para la cabecera y el pie de página. Por lo tanto, si usted desea dar una oportunidad a esta característica, por favor {0}.",
    "header_footer_edit": "Sus opciones personalizadas y predefinidas (Twitter, etc.) se pueden editar en su {0}.",
    "background": "Fondo",
    "code": "Código",
    "code_options": "Opciones de código",
    "transition": "Transición",
    "sides": "Lados",
    "side": "Lado",
    "huge_title": "Título enorme",
    "large_title": "Título grande",
    "small_title": "Título pequeño",
    "paragraph": "Párrafo",
    "separator": "Separador",
    "skip": "Saltar el elemento",
    "list": "Lista",
    "list_style": "Estilo de lista",
    "decimal": "Decimal",
    "decimal_with_zero": "Decimal con cero",
    "latin_lowercase": "Latin Minúsculas",
    "latin_uppercase": "Latin Mayúsculas",
    "roman_lowercase": "Romano Minúsculas",
    "roman_uppercase": "Romano Mayúsculas",
    "bullet": "bala",
    "circle": "Círculo",
    "square": "Cuadrado",
    "markdown": "Markdown",
    "math": "Matemáticas",
    "word_cloud": "Nube de palabras",
    "color": "Color",
    "colors": "Colores",
    "series": "Series",
    "series_index": "Índice de serie",
    "word": "Palabra",
    "color_picker": "Selector de color",
    "rgb_red": "Rgb - Rojo",
    "rgb_green": "Rgb - Verde",
    "rgb_blue": "Rgb - Azul",
    "images": "Imágenes, GIF u ondas",
    "history": "Historia",
    "history_details": "El editor mantiene un registro de las últimas 10 imágenes que habrías utilizado en cualquiera de tus presentaciones. Selecciona una para añadirla de nuevo rápidamente.",
    "stock_photo": "Unsplash",
    "photos_by_unsplash": "Fotos por Unsplash",
    "searching": "Buscando",
    "gif": "GIF",
    "your_images": "Tus imágenes",
    "waves": "Olas",
    "no_images": "No has utilizado ninguna imagen hasta ahora.",
    "typography": "Tipografía",
    "default": "Por defecto",
    "community": "Comunidad",
    "yours": "Tuyo",
    "no_options": "No se han proporcionado opciones todavía.",
    "auto_slide": "Deslizamiento automático",
    "direction": "Dirección",
    "horizontal": "Horizontal",
    "vertical": "Vertical",
    "animation": "Animación",
    "swipe": "Deslizar",
    "fade": "desvanecer",
    "instant": "Instantáneo",
    "desktop": "Escritorio",
    "mobile": "Móvil",
    "block": "bloque",
    "rotate": "Rotar",
    "deg": "deg",
    "padding": "Padding",
    "width": "Ancho",
    "border_radius": "Radio del borde",
    "all_corners": "Todas las esquinas",
    "individual_corners": "Esquinas individuales",
    "top_left": "Arriba a la izquierda",
    "top_right": "Arriba a la derecha",
    "bottom_right": "Parte inferior derecha",
    "bottom_left": "Parte inferior izquierda",
    "box_shadow": "Sombra de caja",
    "horizontal_length": "Longitud horizontal",
    "vertical_length": "Longitud vertical",
    "blur_radius": "Radio de desenfoque",
    "spread_radius": "Radio de dispersión",
    "more_colors": "Más colores",
    "apply_a_color_to": "Aplicar un color a",
    "select_category": "Seleccionar una categoría",
    "comments": "Comentarios",
    "functions": "Funciones",
    "keywords": "Palabras clave",
    "operators": "Operadores",
    "punctuation": "Puntuación",
    "properties": "Propiedades",
    "regex": "Regex",
    "selector": "Selector",
    "line_numbers": "Números de línea",
    "display_line_number": "Mostrar números de línea",
    "terminal": "Terminal",
    "select_terminal": "Seleccionar una terminal",
    "theme": "Tema",
    "select_theme": "Seleccionar un tema",
    "display_toolbar": "Mostrar barra de herramientas",
    "highlight_lines": "Resaltar líneas",
    "size": "Tamaño",
    "select_font_size": "Seleccionar un tamaño de fuente",
    "very_small": "Muy pequeño",
    "small": "Pequeño",
    "normal": "Normal",
    "big": "Grande",
    "very_big": "Muy grande",
    "custom": "Personalizado",
    "medium": "Mediano",
    "large": "Grande",
    "original": "Original",
    "alignment": "Alineación",
    "scale": "Escala",
    "start": "Inicio",
    "center": "Centro",
    "left": "Izquierda",
    "right": "Derecha",
    "end": "Fin",
    "animate_transition": "Animar transición",
    "ordered": "Ordenado",
    "unordered": "Desordenado",
    "letter_spacing": "Espaciado entre letras",
    "tighter": "Más ajustado",
    "tight": "Ajustado",
    "wide": "Ancho",
    "wider": "más ancho",
    "superwide": "Superancho",
    "widest": "Más ancho",
    "text_align": "Alineación de texto",
    "fill": "Relleno",
    "backdrop": "Telón de fondo",
    "stroke": "Trazo",
    "font": "Fuente",
    "axis": "Eje",
    "grid": "Malla",
    "languages": "Idiomas",
    "language": "Idioma",
    "filter_languages": "Filtrar idiomas",
    "your_data": "Tus datos",
    "your_collection_empty": "Tu colección está vacía.",
    "upload_data": "Subir un nuevo dato",
    "upload_image": "Subir una nueva imagen",
    "demo": "Demo",
    "enter_demo_url": "Introduce la URL de tu app o sitio web",
    "embed": "Incrustar",
    "copy_embed_code": "Copia el siguiente código para incrustar tu presentación.",
    "copy_to_clipboard": "Copiar al portapapeles",
    "gifs": "GIFs",
    "search_tenor": "Buscar Tenor",
    "url_playground": "Introduce la URL del playground",
    "embed_codepen": "Incrusta tu mejor CodePen, JSFiddle o WebComponents.dev. Todo lo que necesitas es introducir sus enlaces completos. Echa un vistazo a este {0} para un tutorial rápido.",
    "youtube_video": "Vídeo de YouTube",
    "question": "Pregunta",
    "enter_question": "Introduce tu pregunta",
    "add_answer": "Añade una respuesta",
    "published": "Publicado",
    "remote": "Controla tu presentación desde tu teléfono, tableta o cualquier dispositivo en el que también puedas ver tus notas, programar un temporizador y dibujar sobre tus diapositivas.",
    "scan": "Escanea el QR-Code o consigue las Progressive Web Apps en {0}",
    "direction_up": "Dirección arriba",
    "direction_down": "Dirección hacia abajo",
    "enter_youtube_url": "Introduce la URL del vídeo",
    "copy_style": "Copiar estilo",
    "apply_style": "Aplicar estilo",
    "add_new_slide": "Añadir una nueva diapositiva",
    "select_chart": "Seleccionar un gráfico",
    "compose_slide": "Componer la diapositiva",
    "back_to_slides": "Volver a todas las diapositivas",
    "action_cannot_undone": "Esta acción no se puede deshacer",
    "delete_question": "¿Borrar?",
    "fullscreen_tips": "Consejos sobre la pantalla completa 👋",
    "fullscreen_edit": "¡También puedes editar tus presentaciones en modo de pantalla completa!",
    "fullscreen_typo": "Corregir errores tipográficos, añadir diapositivas, cambiar colores, etc. todas las funciones están disponibles.",
    "fullscreen_swipe": "Desliza la parte inferior hacia arriba para entrar en el modo de edición 🚀.",
    "need_help": "¿Necesitas ayuda?",
    "need_help_comment": "Si necesitas ayuda, tienes algún comentario o idea, nos encantaría escucharte 😃.",
    "reach_us": "Comunícate con nosotros en: {0}",
    "or": "o",
    "slide_background": "Fondo de la diapositiva",
    "macros": "Macros",
    "remote_enabled": "El control remoto está habilitado",
    "remote_disabled": "El control remoto está deshabilitado",
    "presenter_view": "Vista del presentador",
    "remote_features": "Utiliza todas las funciones remotas de este dispositivo con un panel de control.",
    "open_presenter_view": "Abrir vista del presentador",
    "control_presentation": "Controla tu presentación desde tu teléfono o tableta, donde también puedes ver tus notas, programar un temporizador y dibujar sobre tus diapositivas.",
    "connect": "Conectar",
    "start_presenting": "Empezar presentación",
    "enter_fullscreen_to_start": "Entrar en modo de pantalla completa para empezar a presentar las diapositivas.",
    "enter_fullscreen": "Entrar en pantalla completa",
    "no_pending_requests": "No hay solicitudes pendientes.",
    "grant_access": "¿Conceder acceso al remoto {0}?",
    "deny": "Denegar",
    "accept": "Aceptar",
    "add_a_shape": "Añadir una forma",
    "shapes": "Formas",
    "arrows": "Flechas",
    "status": "Status",
    "computers": "Computadora",
    "date_time": "Fecha y hora",
    "files": "Archivos",
    "finance": "Finanzas",
    "jump_or_change": "Saltar a una diapositiva específica o cambiar su orden.",
    "math_options": "Opciones matemáticas",
    "qr_code_options": "Opciones de código QR",
    "chart_options": "Opciones de gráficos",
    "author_options": "Opciones de autor",
    "slide_options": "Opciones de diapositivas",
    "display_mode_image": "Selecciona un modo para mostrar la imagen",
    "cover": "Portada",
    "none": "ninguno",
    "data_separator": "Separador de datos",
    "date_pattern": "Patrón de fecha",
    "radius_display": "Radio para mostrar un donut",
    "smooth": "Suave",
    "area": "Area",
    "y_axis": "Eje Y",
    "domain": "Dominio",
    "max": "Max",
    "extent": "Extensión",
    "ticks": "Ticks",
    "custom_number_ticks": "Un número personalizado de ticks",
    "qr_code_explanation": "Los códigos QR que añades a tus presentaciones están por defecto enlazados con la página de inicio. En cuanto los compartas, su contenido se actualizará automáticamente con sus urls online.<br/><br/>Alternativamente, también podrías proporcionar una url personalizada para su contenido.",
    "target": "Objetivo",
    "your_presentation": "Tu presentación",
    "custom_url": "Una url personalizada",
    "your_logo": "Tu logo",
    "delete_logo": "Borrar logo",
    "deck_style": "Estilo del paquete",
    "slide_style": "Estilo de la diapositiva",
    "transform_element": "Elemento de transformación",
    "transform_slide": "Transformar diapositiva",
    "add_element": "Add an image, code, or new part",
    "saving": "Guardando...",
    "edit_code": "Editar código",
    "search_term": "Término de búsqueda"
  },
  "offline": {
    "editing": "Estás editando sin conexión.",
    "why": "¿Poco ancho de banda? ¿Tienes que coger un avión? ¿O quieres presentar sin conexión a internet?",
    "turn": "Activa DeckDeckGo {0} para almacenar tu presentación localmente.",
    "offline": "fuera de línea",
    "still_edit": "Todavía vas a poder {0} tus diapositivas más adelante",
    "edit": "editar",
    "offline_now": "Desconectarse ahora",
    "hang_on_gather": "Espera, estamos reuniendo el contenido.",
    "oopsie": "Oopsie, aún no estás conectado.",
    "check": "Comprueba tu conexión en línea, ¡actualiza tu navegador e inténtalo de nuevo!",
    "cool": "Guay, has vuelto {0}.",
    "online": "en línea",
    "note": "Por favor, ten en cuenta que la subida de este paquete {0} su versión online anterior.",
    "replace": "reemplazar",
    "long_story": "Resumiendo, tu presentación local va a ser cargada y guardada en la base de datos como la buena.",
    "online_now": "Conéctate ahora",
    "hang_on_upload": "Espera todavía, estamos subiendo el contenido.",
    "error_offline": "Disculpas, algo ha ido mal y la aplicación no ha podido desconectarse.",
    "error_online": "Algo ha ido mal. Comprueba tu conexión a Internet y vuelve a intentarlo. Si sigue sin funcionar, ponte en contacto con nosotros"
  },
  "publish_done": {
    "hooray": "Hooray",
    "did_it": "Lo has conseguido",
    "applause": "Aplausos",
    "thumbs_up": "Pulgares arriba",
    "published": "Su presentación ha sido publicada.",
    "post_published": "Su blog post ha sido publicada.",
    "share": "{0} con el mundo!",
    "source_processing": "El código fuente de la presentación está procesando {0}",
    "source_submitted": "El código fuente de la presentación ha sido enviado a un {0} en GitHub",
    "repository": "repositorio"
  },
  "publish_edit": {
    "share": "Comparte su presentación en línea",
    "publish": "Publica tu presentación para compartirla con el mundo, tus colegas, amigos y comunidad.",
    "modern_app": "DeckDeckGo lo distribuirá en línea como una aplicación moderna.",
    "meta": "Meta",
    "title_edit": "Edita o revisa el título de tu presentación, el resumen y añade o cambia las etiquetas (hasta 5) para que tu presentación sea más atractiva para los lectores.",
    "title_max_chars": "El título debe estar provisto de caracteres latinos, números arábigos, espacios y guiones. No debe tener más de {0} caracteres.",
    "description": "Descripción",
    "tags": "Etiquetas",
    "social_card": "DeckDeckGo generará automáticamente la tarjeta social de tu presentación basándose en la primera diapositiva de tu paquete.",
    "error_previous": "El anterior intento de publicación falló. Puede intentarlo de nuevo. Si el problema persiste, por favor, {0} nos.",
    "contact": "contacto",
    "title": "Título",
    "publish_now": "Publicar",
    "hang_on_publishing": "Espera, estamos publicando tu contenido",
    "source_push": "¿Subir el código fuente de la presentación a un nuevo repositorio público de tu cuenta de GitHub?",
    "source_submit": "¿Enviar el código fuente de la presentación a su repositorio de GitHub?"
  },
  "warning": {
    "low_contrast": "Bajo contraste",
    "overflow": "Desborde",
    "overflow_explanation": "Parte de su contenido puede situarse fuera del área de seguridad de la diapositiva (16/9).",
    "overflow_visibility": "Puede que no sea visible en todos los tamaños de pantalla.",
    "contrast_ratio": "Hemos observado que (una parte) del color del texto de esta diapositiva no cumple las normas de relación de contraste.",
    "wcag": "Los elementos se comparan según {0} Nivel AA.",
    "note": "Tenga en cuenta que si utiliza un fondo semitransparente, la relación de contraste no puede ser precisa."
  },
  "templates": {
    "no_personal_templates": "Todavía no tienes ninguna plantilla personal. Sigue este {0} para empezar.",
    "no_personal_templates_guide": "guía",
    "set_of_default": "DeckDeckGo proporciona un conjunto de plantillas predeterminadas y comunitarias para sus diapositivas, pero también puede utilizar las suyas propias.",
    "sign_in_to_add": "{0} para añadir el suyo.",
    "pie": "Pie",
    "donut": "Donut",
    "pie_comparison": "Comparación de Pie",
    "area": "Área",
    "sharp_area": "Área aguda",
    "lines": "Líneas",
    "line_graph_comparison": "Comparación de gráficos de líneas",
    "bar": "Barras",
    "grouped_bars": "Barras agrupadas",
    "bar_comparison": "Comparación de barras",
    "poll": "Involucra a tu audiencia / Encuesta",
    "do_not_know": "No sé",
    "live_votes": "Votaciones en directo con dispositivos móviles",
    "charts": "Gráficos",
    "diagrams": "Diagramas",
    "playground": "Playground",
    "author": "Autor",
    "qr_code": "QR Code Deep Linking",
    "showcase": "Muestra tus aplicaciones",
    "template": "Plantilla",
    "tag": "Etiqueta",
    "definition": "Definición",
    "cdn": "Damos soporte a Unpkg, Cloudflare y jsDelivr. Si desea utilizar otro CDN, {0}.",
    "get_in_touch": "ponte en contacto",
    "url": "URL a los Módulos ES como por ejemplo {0}.",
    "tag_format": "La etiqueta no debe contener ninguna de las palabras clave reservadas {0}.",
    "upload_definition": "Cargue la definición que se generó automáticamente cuando construyó su plantilla {0}."
  },
  "shapes": {
    "robot": "Robot",
    "desktop": "Escritorio",
    "arrow": "Flecha",
    "cloud": "Nube",
    "database": "Base de datos",
    "envelope": "Sobre"
  },
  "poll": {
    "vote_now": "¡Vota ahora!",
    "scan": "Escanea el Codigo QR que aparece en pantalla o introduce el código para hacer oír tu voz.",
    "vote_cast": "Tu voto ha sido emitido.",
    "enjoy": "Disfrute de la presentación y esté atento a la pantalla para ver la votación en tiempo real.",
    "vote_again": "Vota por otra encuesta",
    "created_with": "Creado con {0}"
  },
  "import": {
    "import": "Importar",
    "import_from_figma": "Importar desde Figma",
    "create": "Crea una nueva presentación con tu {0} design.",
    "export": "Exporte con nuestro {0} e impórtelos después para comenzar.",
    "sign_in": "No queremos que pierda sus datos, por eso le pedimos que cree una cuenta para utilizar esta función.",
    "upload": "Subida en curso ... ",
    "hang_on_creation": "Espera, estamos creando las diapositivas. Puede tardar hasta un minuto. ",
    "done": "Hecho. Estás a punto de ser redirigido."
  },
  "tools": {
    "new": "Nueva",
    "new_presentation": "Crea una nueva presentación",
    "new_warning_text": "Esto reemplazará los datos. ¿Está seguro?",
    "new_deck": "Presentación",
    "new_doc": "Documento",
    "new_experimental": "Experimental",
    "open": "Abrir",
    "user": "Usuarie",
    "profile_image": "Imagen de perfil"
  },
  "sync": {
    "cloud": "Cloud",
    "cloud_error": "La sincronización con el cloud encontró un error",
    "cloud_in_progress": "Guardando...",
    "cloud_idle": "Se han guardado todos los cambios.",
    "cloud_pending": "Guardando...",
    "cloud_init": "Inicializando...",
    "info": "Todos los cambios que hagas se guardan automáticamente en el cloud.",
    "status": "Estado",
    "wait": "Espere hasta que los últimos cambios estén sincronizados con el cloud."
  }
}
